7 Replies Latest reply on Feb 2, 2013 9:48 AM by RussDeMoss

    Server Admin Tool gives a JRE Error after OSX 10.6 Update 11

    RussDeMoss

      Server Admin Tool wont open after installing the Java 10.6 Update 11. It shows an JRE Error that it requires v1.6+. I am running 10.6.8 with Java version 1.6.0_37 and FMS 12.

      This version of Java wasn't suppose to cause any problems. Any ideas?